<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="https://fo2238.fodev.net/wiki/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://fo2238.fodev.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://fo2238.fodev.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="https://fo2238.fodev.net/wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-21T00:21:48Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.19.2</generator>

	<entry>
		<id>https://fo2238.fodev.net/wiki/index.php?title=MediaWiki:Common.css&amp;diff=449&amp;oldid=prev</id>
		<title>Scypior: Created page with '/* CSS placed here will be applied to all skins */ /* &lt;source lang=&quot;css&quot;&gt; */   /******************* ** Minor tweaks *******************/ /* redirects in categories, on [[Special:â€¦'</title>
		<link rel="alternate" type="text/html" href="https://fo2238.fodev.net/wiki/index.php?title=MediaWiki:Common.css&amp;diff=449&amp;oldid=prev"/>
				<updated>2009-12-20T12:43:08Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;#039;/* CSS placed here will be applied to all skins */ /* &amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt; */   - ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;****************** ** Minor tweaks ******************: &lt;/span&gt; /* redirects in categories, on [[Special:â€¦&amp;#039;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
/*&lt;br /&gt;
&amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt;&lt;br /&gt;
*/&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Minor tweaks&lt;br /&gt;
*******************/&lt;br /&gt;
/* redirects in categories, on [[Special:Allpages]], and [[Special:Prefixindex]] */&lt;br /&gt;
.redirect-in-category, .allpagesredirect {&lt;br /&gt;
	font-style:italic;&lt;br /&gt;
	color:gray;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* hide unneeded content when printing */&lt;br /&gt;
@media print {&lt;br /&gt;
#privacy, #about, #disclaimer { display:none; }&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* hide arrows on selected external links */&lt;br /&gt;
.plainlinksneverexpand a {&lt;br /&gt;
	background:none !important;&lt;br /&gt;
	padding:0 !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* highlight page protection */&lt;br /&gt;
.mw-textarea-protected {&lt;br /&gt;
	border:2px solid #F00;&lt;br /&gt;
	color:gray;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Hide selected content (should rarely be used, accessibility issues)&lt;br /&gt;
*******************/&lt;br /&gt;
.hiddenStructure { display:none; }&lt;br /&gt;
.if { display:none; }&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Table formatting&lt;br /&gt;
*******************/&lt;br /&gt;
table.wikitable,&lt;br /&gt;
table.prettytable {&lt;br /&gt;
	margin:1em 1em 1em 0;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
	border-collapse:collapse;&lt;br /&gt;
	background:#F9F9F9;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.wikitable th, table.wikitable td,&lt;br /&gt;
table.prettytable th, table.prettytable td {&lt;br /&gt;
	padding:0.2em;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.wikitable th,&lt;br /&gt;
table.prettytable th {&lt;br /&gt;
	background:#F2F2F2;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.wikitable caption,&lt;br /&gt;
table.prettytable caption {&lt;br /&gt;
	margin-left:inherit;&lt;br /&gt;
	margin-right:inherit;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Infoboxes&lt;br /&gt;
*******************/&lt;br /&gt;
.infobox {&lt;br /&gt;
	float:right;&lt;br /&gt;
	clear:right;&lt;br /&gt;
	margin-bottom:0.5em;&lt;br /&gt;
	margin-left:1em;&lt;br /&gt;
	padding:0.2em;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
	background:#F9F9F9;&lt;br /&gt;
	color:black;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox td,&lt;br /&gt;
.infobox th {&lt;br /&gt;
	vertical-align:top;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox caption {&lt;br /&gt;
	margin-left:inherit;&lt;br /&gt;
	font-size:larger;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.bordered {&lt;br /&gt;
	border-collapse:collapse;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.bordered td,&lt;br /&gt;
.infobox.bordered th {&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.bordered .borderless td,&lt;br /&gt;
.infobox.bordered .borderless th {&lt;br /&gt;
	border:0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Sister project templates&lt;br /&gt;
*******************/&lt;br /&gt;
.infobox.sisterproject {&lt;br /&gt;
	width:20em;&lt;br /&gt;
	font-size:90%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.sister-project {&lt;br /&gt;
	clear:right;&lt;br /&gt;
	float:right;&lt;br /&gt;
	width:250px;&lt;br /&gt;
	margin:0 0 1em 3em;&lt;br /&gt;
	padding:4px;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
	background:#F9F9F9;&lt;br /&gt;
	font-size:0.8em;&lt;br /&gt;
	text-align:left;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** {{other languages}}&lt;br /&gt;
*******************/&lt;br /&gt;
#otherlangs {&lt;br /&gt;
	margin:0.5em;&lt;br /&gt;
	padding:2px;&lt;br /&gt;
	border:1px solid #CCC;&lt;br /&gt;
	background:#FAFAFA;&lt;br /&gt;
	font-size:0.9em;&lt;br /&gt;
}&lt;br /&gt;
#otherlangs span {&lt;br /&gt;
	margin:0 2px;&lt;br /&gt;
	padding-left:2px;&lt;br /&gt;
	border-left:1px solid gray;&lt;br /&gt;
}&lt;br /&gt;
#otherlangs span.firstlang {&lt;br /&gt;
	border:none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Specific pages (keep to a minimum)&lt;br /&gt;
*******************/&lt;br /&gt;
/* Spam blacklist */&lt;br /&gt;
body.page-Talk_Spam_blacklist #ca-addsection { display:none; }&lt;br /&gt;
 &lt;br /&gt;
/* Spam blacklist/log */&lt;br /&gt;
.logtable pre {&lt;br /&gt;
	margin:0;&lt;br /&gt;
	padding:0;&lt;br /&gt;
	border:0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Bytecounter colours&lt;br /&gt;
*******************/&lt;br /&gt;
strong.mw-plusminus-neg { color:#C00; }&lt;br /&gt;
span.mw-plusminus-neg { color:#900; }&lt;br /&gt;
span.mw-plusminus-pos { color:#060; }&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Change external link icon to Adobe icon for PDF files&lt;br /&gt;
*******************/&lt;br /&gt;
/* for browsers that support these CSS selectors, like Mozilla and Opera */&lt;br /&gt;
#bodyContent a[href$=&amp;quot;.pdf&amp;quot;].external,&lt;br /&gt;
#bodyContent a[href*=&amp;quot;.pdf?&amp;quot;].external,&lt;br /&gt;
#bodyContent a[href*=&amp;quot;.pdf#&amp;quot;].external,&lt;br /&gt;
#bodyContent a[href$=&amp;quot;.PDF&amp;quot;].external,&lt;br /&gt;
#bodyContent a[href*=&amp;quot;.PDF?&amp;quot;].external,&lt;br /&gt;
#bodyContent a[href*=&amp;quot;.PDF#&amp;quot;].external {&lt;br /&gt;
	padding-right:16px;&lt;br /&gt;
	background:url('http://upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif') center right no-repeat;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* in {{PDFlink}}, for browsers that don't support the above (IE) */&lt;br /&gt;
span.PDFlink a {&lt;br /&gt;
	padding-right:17px !important;&lt;br /&gt;
	background:url('http://upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif') center right no-repeat !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Collapsible navigation boxes (see [[en:Wikipedia:NavFrame]])&lt;br /&gt;
*******************/&lt;br /&gt;
div.Boxmerge,&lt;br /&gt;
div.NavFrame {&lt;br /&gt;
	margin:0px;&lt;br /&gt;
	padding:4px;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
	border-collapse:collapse;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	font-size:95%;&lt;br /&gt;
}&lt;br /&gt;
div.Boxmerge div.NavFrame {&lt;br /&gt;
	border-style:none;&lt;br /&gt;
	border-style:hidden;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame + div.NavFrame {&lt;br /&gt;
	border-top-style:none;&lt;br /&gt;
	border-top-style:hidden;&lt;br /&gt;
}&lt;br /&gt;
div.NavPic {&lt;br /&gt;
	float:left;&lt;br /&gt;
	margin:0px;&lt;br /&gt;
	padding:2px;&lt;br /&gt;
	background:#FFF;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavHead {&lt;br /&gt;
	position:relative;&lt;br /&gt;
	height:1.6em;&lt;br /&gt;
	background:#CCF;&lt;br /&gt;
	font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame p {&lt;br /&gt;
	font-size:100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavContent {&lt;br /&gt;
	font-size:100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavContent p {&lt;br /&gt;
	font-size:100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavEnd {&lt;br /&gt;
	clear:both;&lt;br /&gt;
	margin:0px;&lt;br /&gt;
	padding:0px;&lt;br /&gt;
	line-height:1px;&lt;br /&gt;
}&lt;br /&gt;
a.NavToggle {&lt;br /&gt;
	position:absolute;&lt;br /&gt;
	top:0px;&lt;br /&gt;
	right:3px;&lt;br /&gt;
	font-size:smaller;&lt;br /&gt;
	font-weight:normal;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Messagebox templates&lt;br /&gt;
** Imported from [[en:MediaWiki:Common.css]] on 2007-07-13&lt;br /&gt;
*******************/&lt;br /&gt;
.messagebox {&lt;br /&gt;
	width:80%;&lt;br /&gt;
	margin:0 auto 1em auto;&lt;br /&gt;
	padding:0.2em;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
	background:#F9F9F9;&lt;br /&gt;
}&lt;br /&gt;
.messagebox.merge {&lt;br /&gt;
	border:1px solid #C0B8CC;&lt;br /&gt;
	background:#F0E5FF;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
}&lt;br /&gt;
.messagebox.cleanup {&lt;br /&gt;
	border:1px solid #9F9FFF;&lt;br /&gt;
	background:#EFEFFF;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
}&lt;br /&gt;
.messagebox .standard-talk {&lt;br /&gt;
	border:1px solid #C0C090;&lt;br /&gt;
	background:#F8EABA;&lt;br /&gt;
}&lt;br /&gt;
.messagebox.nested-talk {&lt;br /&gt;
	width:100%;&lt;br /&gt;
	margin:2px 4px 2px 4px;&lt;br /&gt;
	border:1px solid #C0C090;&lt;br /&gt;
	background:#F8EABA;&lt;br /&gt;
}&lt;br /&gt;
.messagebox.small {&lt;br /&gt;
	float:right;&lt;br /&gt;
	clear:both;&lt;br /&gt;
	width:238px;&lt;br /&gt;
	margin:0 0 1em 1em;&lt;br /&gt;
	font-size:85%;&lt;br /&gt;
	line-height:1.25em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Template documentation&lt;br /&gt;
*******************/&lt;br /&gt;
.template-documentation {&lt;br /&gt;
	clear:both;&lt;br /&gt;
	margin:1em 0 0 0;&lt;br /&gt;
	padding:5px;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
	background:#ECFCF4;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.hidden-redlink a.new { display:none; }&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
**  Allow limiting which header levels are shown in a TOC&lt;br /&gt;
** ie, &amp;lt;div class=&amp;quot;toclimit-3&amp;quot;&amp;gt;__TOC__&amp;lt;/div&amp;gt; will only show top 3 header levels.&lt;br /&gt;
*******************/&lt;br /&gt;
.toclimit-2 .toclevel-2 { display:none; }&lt;br /&gt;
.toclimit-3 .toclevel-3 { display:none; }&lt;br /&gt;
.toclimit-4 .toclevel-4 { display:none; }&lt;br /&gt;
.toclimit-5 .toclevel-5 { display:none; }&lt;br /&gt;
.toclimit-6 .toclevel-6 { display:none; }&lt;br /&gt;
.toclimit-7 .toclevel-7 { display:none; }&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Faciliate RTL translation&lt;br /&gt;
*******************/&lt;br /&gt;
.persian {&lt;br /&gt;
	direction:rtl;&lt;br /&gt;
	font-family:Tahoma;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#bodyContent .persian a, #bodyContent .persian a.external {&lt;br /&gt;
	padding-right:0;&lt;br /&gt;
	background:none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.persian #toctitle {&lt;br /&gt;
	direction:ltr;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.persian .toclevel-1, .persian .toclevel-2, .persian .toclevel-3, .persian .toclevel-4 {&lt;br /&gt;
	text-align:right;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.persian .toclevel-2 {&lt;br /&gt;
	margin-right:10px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.persian .toclevel-3 {&lt;br /&gt;
	margin-right:20px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.persian .toclevel-4 {&lt;br /&gt;
	margin-right:30px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.persian .editsection {&lt;br /&gt;
	float:left;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.persian UL {&lt;br /&gt;
	margin-right:16px;&lt;br /&gt;
	display:table;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.persian OL {&lt;br /&gt;
	margin-right:16px;&lt;br /&gt;
	display:table;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#bodyContent .arabic a {&lt;br /&gt;
	padding-right:0;&lt;br /&gt;
	background:none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Default style for PrettyTextBox and InformationBox class of templates&lt;br /&gt;
** ie, {{warning}}, {{info}}, etc&lt;br /&gt;
*******************/&lt;br /&gt;
.InformationBox {&lt;br /&gt;
	width:80%;&lt;br /&gt;
	clear:both;&lt;br /&gt;
	margin:0.5em auto;&lt;br /&gt;
	padding:3px;&lt;br /&gt;
	border:1px solid #999;&lt;br /&gt;
	background:#F8F8F8;&lt;br /&gt;
	color:#000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.PrettyTextBox {&lt;br /&gt;
	padding:.2em;&lt;br /&gt;
	border:1px solid #AAA;&lt;br /&gt;
	background:#F9F9F9;&lt;br /&gt;
	color:#000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*******************&lt;br /&gt;
** Highlight clicked reference in blue to help navigation&lt;br /&gt;
*******************/&lt;br /&gt;
ol.references &amp;gt; li:target {&lt;br /&gt;
	background:#DEF;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
sup.reference:target {&lt;br /&gt;
	background:#DEF;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*&lt;br /&gt;
&amp;lt;/source&amp;gt;&lt;br /&gt;
*/&lt;/div&gt;</summary>
		<author><name>Scypior</name></author>	</entry>

	</feed>